Subject: [OPSAWG] end of WGLC on draft-bdqks-arin-shared-transition-space

From: [email-masked] (Scott O. Bradner)
Date: Wed, 14 Sep 2011 21:14:24 -0400 (EDT)

this marks the end of the WGLC for draft-bdqks-arin-shared-transition-space

if my counting is correct there were 48 mesaages from 26 people
during this last call.  18 posters supported the draft. two (maybe
3) posters opposed it and 3 said it was not yet ready

it is the chair's judgement that there is rough consensus for
publication but I've asked the authors to produce a revised ID
that addresses the issues that came up during the last call (In
particular the extensive comments from Wes George).

once that is done I will forward a publication request to the ADs

thanks for the responses

Scott